Subject: Conflict question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 05:30:00 -0700 (PDT)

This is a Pittsburgh firm we use from time to time, primarily for EFS and 
litigation matters.  It seems that we should waive these conflicts.  Please 
let me know if you agree or if you need more detail. 
---------------------- Forwarded by Vicki Sharp/HOU/EES on 04/30/2001 12:29 
PM ---------------------------

Marty Keyser
04/30/2001 07:51 AM

To: Vicki Sharp/HOU/EES@EES
cc:  
Subject: Conflict question

Vicki:  Attached is a memo from Reed Smith, our local counsel in Pittsburgh, 
regarding two (2) potential conflict situations.  Please let me know how you 
would like me to proceed.  Thanks, Marty
---------------------- Forwarded by Marty Keyser/EFS/EES on 04/30/2001 07:40 
AM ---------------------------

"Vitsas, John L." <[email-masked]> on 04/27/2001 06:28:31 AM

To:	Marty Keyser/EFS/EES@EES
cc:	
	
Subject:	Conflict question

Per our discussion yesterday Marty I've been asked to check on two issues
regarding Enron.  First an attorney in our Philadelphia office has been asked
to do some work for Wiser Oil Company as follows.  Wiser is acquiring the
stock of a Canadian Corporation called Invasion Energy.  Enron Canada owns
about 50% of the stock of Invasion.  Wiser has Canadian counsel who has asked
us to work with them.  Enron Canada is represented by Bennett Jones LLP.
Although we don't do any work for Enron Canada, I thought I needed to see if
anyone at Enron had any problems with Reed Smith getting involved in this
transaction as stated above.  I'm told an answer to this one ASAP would be
nice.

Second question is a little more confusing.  An attorney in our New York 
office
has been asked by a broker for Enron Global Services to get involved in
negotiating a financial guarantee insurance agreement about providing
insurance coverage for Winterthur International.  We would be representing
Winterthur in the transaction.  I can get more information if needed.

Thanks for checking on these Marty.  Let me know